com1=4,9600

ip=129.97.50.196
netmask=255.255.255.0
gateway=129.97.50.1
nameserver=129.97.50.62


ftpd.password = "frug"

# SMTP
# These parameters are used by the SMTP sections of eRTOS
# The gateway specifies a default Email gateway for sending messages,
#   it must be given in dotted IP notation (eg. 204.225.252.77)
# hostname specifies this host's complete DNS name - some SMTP gateways
#   require us to submit our complete name
# log specifies an optional log file which can be used to debug your
#   sessions, since spam checks have forced Email gateways to reject
#   messages, this helps you resolve any such problems.
smtp.gateway=
smtp.hostname=
smtp.log=
